/* evaluate collisional rates */
void HeCollid( long nelem);

/*HeCSInterp interpolate on He1 collision strengths */
float HeCSInterp( long nelem , long ipHi , long ipLo );

/*AtomCSInterp do the atom	*/
float AtomCSInterp( long nelem , long ipHi , long ipLo, float *factor, char **where );

/*IonCSInterp do the ions	*/
float IonCSInterp( long nelem , long ipHi , long ipLo, float *factor, char **where );

/*CS_l_mixing - find rate for l-mixing collisions by protons, for neutrals */
double CS_l_mixing(
	long nelem /* the chemical element, 1 for He */,
	long ipLo /* lower level, 0 for ground */,
	long ipHi /* upper level, 0 for ground */ );

double New_CS_l_mixing( long nelem, long n,	long l,	long lp, double temp);


